» Ubuntu » Pakiety » precise (12.04LTS) » Źródło » devel » pythoncard
lucid  ] [  precise  ] [  trusty  ] [  utopic  ] [  vivid  ]

Pakiet źródłowy: pythoncard (0.8.2-2) [universe]

Odnośniki dla pythoncard

Zasoby systemu Ubuntu:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Debian QA Group

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Z tego pakietu źródłowego zbudowano następujące pakiety binarne:
python-pythoncard
wxPython-based GUI construction framework (underlying Python libraries)
pythoncard
wxPython-based GUI construction framework (meta-package)
pythoncard-doc
wxPython-based GUI construction framework (documentation and samples)
pythoncard-tools
wxPython-based GUI construction framework (optional development tools)

Inne pakiety związane z pythoncard

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 5.0.37.2)
    helper programs for debian/rules
  • adep: python-all (>= 2.5.4)
    package depending on all supported Python runtime versions
  • idep: python-support (>= 1.0.0)
    automated rebuilding support for Python modules

Download pythoncard

PlikRozmiar (w KiB)Suma kontrolna MD5
pythoncard_0.8.2-2.dsc 1,9 KiB 01760dac6dc40a49e960c79c323edf06
pythoncard_0.8.2.orig.tar.gz 2 848,4 KiB 109913b19baba90aff5c95949e5aa1ff
pythoncard_0.8.2-2.diff.gz 11,0 KiB f17825e2e04695a590328ce5c01cb224